$ save_verify = 'f$verify(0)'
$!
$!  TITLE       TERMSET.COM
$!  IDENT       'V2.4, 11-01-95'
$!
$!  Facility:   This product is one component of the SLIP_Extensions software
$!              distribution package for use with CMU-OpenVMS/IP.
$!              
$!  Abstract:   This is a DCL command procedure that sets terminal port
$!              characteristics compatible with TCP/IP SLIP connections.
$!
$!  Copyright  1995, Rob Puller.  All rights reserved.
$!
$!              Permission to use this product is granted subject to the terms
$!              and conditions set forth in the Reference Manual included with
$!              the product distribution package (which must be intact).
$!
$!  Warnings:   No warranty of any type is provided.  No commitment is made,
$!              however, I'll fix reported bugs if time and resource permit.
$!              
$!  Contact:    Rob Puller                      Robley S. Puller, P.E.
$!                                              Consulting Engineer
$!              rpuller@afn.org                 2130 N.W. 51st Terrace
$!              http://www.afn.org/~rpuller/    Gainesville, FL  32605
$!
$!  History:    Comments
$!  --------    --------------------------------------------------------------
$!  11-01-95    Initial release.
$!
$!  Set the terminal port characteristics.
$!  
$ set term ker$comm /device=unknown/speed=19200/width=511/parity=none -
    /passall/echo/type_ahead/noescape/nohostsync/nottsync/lowercase -
    /notab/wrap/scope/eightbit/nobroadcast/noreadsync/noform/fulldup -
    /modem/nolocal/noautobaud/hangup/nobrdcstmbx/dma/altypeahd/set_speed -
    /line_edit/insert_edit/nofallback/dialup/nosecure/disconnect -
    /pasthru/nosyspassword/nosixel/nosoft/noprinter/numeric/noansi
$!
$ exit 1 .or. f$verify(save_verify)
